h1{
    writing-mode: vertical-rl;
}


.jumbotron {
    background: url(../images/fuyu.jpeg) no-repeat center center;
    background-size: cover;
    height: auto;
    margin: 0;

}


.topics-photo{
    width: 15rem;
    height: 15rem;
    margin-bottom: 10%;
    object-fit: cover;
}

.color{
    background-color: #ebf0f7;
    color:#000000;
    padding: 3%;
}

.text-photo{
    width: 50%;

}
  img{
    object-fit: cover;
    max-width: 100%;
    height: auto;
  }

  .right{
    text-align: right;
  }

 
  .main-text p{
      float: right;
      writing-mode: vertical-rl;
      font-size: 250%;
      margin-top:3%;

      
}
.right p{
    float: left;
    height: auto;
}

.big{
   height: 700px;
}

.text{
    text-align: center;
}